
.dropdown,.dropup{
    position:relative
    }

.dropdown-toggle:focus{
    outline:0
    }

.dropdown-menu{
    position:absolute;
    top:100%;
    left:0;
    z-index:1000;
    display:none;
    float:left;
    min-width:21em;
    max-width:21em;
    overflow:hidden;
    padding:5px 0;
    margin:2px 0 0;
    margin-left:-15em;
    font-size:1.1em;
    text-align:left;
    list-style:none;
    background-color:#fff;
    -webkit-background-clip:padding-box;
    background-clip:padding-box;
    border:1px solid #ccc;
    border:1px solid rgba(0,0,0,.15);
    border-radius:4px;
    -webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);
    box-shadow:0 6px 12px rgba(0,0,0,.175)
    }

.dropdown-menu.pull-right{
    right:0;
    left:auto
    }

.dropdown-menu .divider{
    height:1px;
    margin:9px 0;
    overflow:hidden;
    background-color:#e5e5e5
    }

.dropdown-menu>li>not{
    display:block;
    padding:0.2em 1em;
    clear:both;
    font-weight:400;
    line-height:1.42857143;
    color:#333;
    white-space:nowrap;
    text-decoration:none
    }

.dropdown-menu>li>not:focus,.dropdown-menu>li>not:hover{
    color:#262626;
    text-decoration:none;
    background-color:#f5f5f5
    }

.dropdown-menu>.active>not,.dropdown-menu>.active>not:focus,.dropdown-menu>.active>not:hover{
    color:#fff;
    text-decoration:none;
    background-color:#337ab7;
    outline:0
    }

.dropdown-menu>.disabled>not,.dropdown-menu>.disabled>not:focus,.dropdown-menu>.disabled>not:hover{
    color:#777
    }

.dropdown-menu>.disabled>not:focus,.dropdown-menu>.disabled>not:hover{
    text-decoration:none;
    cursor:not-allowed;
    background-color:transparent;
    background-image:none;
    filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)
    }

.open>.dropdown-menu{
    display:block
    }

.open>not{
    outline:0
    }


.nav{
    padding-left:0;
    margin-bottom:0;
    list-style:none
    }

.nav>li{
    position:relative;
    display:block
    }

.nav>li>not{
    position:relative;
    display:block;
    padding:10px 15px
    }

.nav>li>not:focus,.nav>li>not:hover{
    text-decoration:none;
    content: url("/images/bellgrey.png");
    width:1.3em;
    margin-top:0.2em;
    }

.nav>li.disabled>not{
    color:#777
}

.nav>li.disabled>not:focus,.nav>li.disabled>not:hover{
    color:#777;
    text-decoration:none;
    cursor:not-allowed;
    background-color:transparent
    }

.nav .open>not,.nav .open>not:focus,.nav .open>not:hover{
    background-color:#55adff;
    border-radius:15%;
    border-color:#337ab7
    }

.nav .nav-divider{
    height:1px;
    margin:9px 0;
    overflow:hidden;
    background-color:#e5e5e5
    }

.nav>li>not>img{
    max-width:none;
    }

.noti-count{
  color: red;
    font-weight:900;
    font-size:1.2em;
}

.bell{
    content: url("/images/bell.png");
    width:1.3em;
    margin-top:0.2em;
    }